slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSLOBPCGGetRestart

Gets the restart parameter used in the LOBPCG method.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSLOBPCGGetRestart(EPS eps,PetscReal *restart)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| restart | - the restart parameter

### See Also

EPSLOBPCGSetRestart()

### Level

advanced

### Location

src/eps/impls/cg/lobpcg/lobpcg.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages